.breadcrumbs {
    margin-bottom: 40px;
}
.mobile {
    display: none;
}
h1 {
    margin: 0;
    padding: 0;
    font-size: 21px;
    font-weight: 700;
    line-height: 34px;
    color: #1F222B;
}
h1 b,
h1 span {
    font-size: 21px;
    font-weight: 700;
    line-height: 34px;
    color: #1F222B;
}
main > .tittle {
    display: flex;
    gap: 15px;
    align-items: center;
}
main > .tittle span {
    font-size: 13px;
    line-height: 24px;
    color: #606469;
    margin-top: 2px;
}
form[name="filter"] {
    width: 100%;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 146px 41px 0px rgba(113, 140, 168, 0.00), 0px 94px 37px 0px rgba(113, 140, 168, 0.01), 0px 53px 32px 0px rgba(113, 140, 168, 0.05), 0px 23px 23px 0px rgba(113, 140, 168, 0.09), 0px 6px 13px 0px rgba(113, 140, 168, 0.10);
    padding: 20px;
    padding-bottom: 30px;
    display: flex;
    gap: 20px;
    margin-bottom: 35px;
}
form[name="filter"] .filter-spoiler {
    display: contents;
}
form[name="filter"] .filter-spoiler .top {
    display: none;
} 
form[name="filter"] .filter-spoiler .bottom {
    display: contents;
}
form[name="filter"] .grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 8px;
    max-width: 820px;
    width: 100%;
}
form[name="filter"] .grid .selecter {
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #E2E4E4;
    background: #FFF;
    position: relative;
    cursor: pointer;
}
form[name="filter"] .grid .selecter p {
    color: #606469;
    transition: 0.2s linear;
}
form[name="filter"] .grid .selecter .selected {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
form[name="filter"] .grid .selecter .selected::after {
    content: '\e019';
    transform: rotate(90deg);
    font: 14px / 20px Icon;
    transition: transform .3s linear, color 0.3s linear;
}
form[name="filter"] .grid .selecter .list {
    max-height: 0px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(100% + 2px);
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    background: #FFF;
    z-index: 1;
    transition: max-height .4s linear;
}
form[name="filter"] .grid .selecter .list:has(label) {
    padding: 0 10px;
    gap: 8px;
}
form[name="filter"] .grid .selecter .list div {
    padding: 10px;
    background: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #606469;
    cursor: pointer;
    display: flex;
    align-items: center;
    transition: .2s linear;
}
form[name="filter"] .grid .selecter .list div:hover,
form[name="filter"] .grid .selecter .list div.active {
    background: #F8F9F9;
}
form[name="filter"] .grid .selecter .list input[type="checkbox"] {
    display: none;
}
form[name="filter"] .grid .selecter .list input[type="checkbox"]:checked + label::before {
    color: #006DF0;
    border-color: #006DF0;
    background-color: #D0E7FF;
}
form[name="filter"] .grid .selecter .list label {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: #606469;
    display: flex;
    gap: 4px;
    align-items: center;
    position: relative;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
form[name="filter"] .grid .selecter .list label:first-of-type {
    margin-top: 10px;
}
form[name="filter"] .grid .selecter .list label:last-of-type {
    margin-bottom: 10px;
}
form[name="filter"] .grid .selecter .list label::before {
    content: '\e022';
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    font-family: 'Icon';
    line-height: 1;
    font-size: 14px;
    min-width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 1px solid #A1A4A7;
    background-color: #FFF;
    color: transparent
}
form[name="filter"] .grid .selecter.active .selected::after {
    transform: rotate(-90deg);
    color: #006DF0;
}
form[name="filter"] .grid .selecter.active .list {
    max-height: 350px;
    border: 1px solid #F8F9F9;
}
form[name="filter"] .grid input {
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #E2E4E4;
    background: #FFF;
    position: relative;
    cursor: pointer;
    height: auto;
}
form[name="filter"] .grid input::placeholder {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #606469;
}
form[name="filter"] .sort-spoiler {
    display: contents;
}
form[name="filter"] .sort-spoiler .top {
    display: none;
}
form[name="filter"] .sort {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
form[name="filter"] .sort input {
    display: none;
}
form[name="filter"] .sort input:checked + label::after {
    content: '\e022';
    font-family: 'Icon';
    font-size: 14px;
    line-height: 20px;
    color: #006DF0;
    position: absolute;
    left: 4px;
    top: 1px;
    background: none;
    width: auto;
    height: auto;
}
form[name="filter"] .sort input:checked + label::before {
    border: 1px solid #006DF0;
    background-color: #D0E7FF;
}
form[name="filter"] .sort label {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: #606469;
    display: flex;
    gap: 4px;
    align-items: center;
    position: relative;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
form[name="filter"] .sort label::before {
    content: '';
    min-width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 1px solid #A1A4A7;
    background-color: #FFF;
    position: static;
}
form[name="filter"]  .buttons {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 133px;
    width: 100%;
    order: 1;
}
form[name="filter"] .buttons button {
    border: 1px solid #006df0;
    padding: 0 17px;
    height: 42px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    transition: .3s linear;
}
form[name="filter"] .buttons button[type="reset"] {
    color: #0056CF;
} 
form[name="filter"] .buttons button[type="reset"]:hover {
    color: #fff;
}
form[name="filter"] .buttons button[type="submit"] {
    background: #006DF0;
    color: #fff;
}
form[name="filter"] .buttons button[type="submit"]:hover {
    background: #004ba6 !important;
}
.goods-list .list {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid var(--BOR, #E2E4E4);
    background: #FFF;
}
.goods-list .list .row {
    display: grid;
    grid-template-columns: 1fr 3.4fr 2fr 1.2fr 1.1fr 0.9fr 2.1fr;
}
.goods-list .list .row:nth-child(2n + 1) {
    background-color: #F8FAFC;
}
.goods-list .list .row.head {
    border-radius: 16px 16px 10px 10px;
    background: #F2F9FF;
}
.goods-list .list .row.head div {
    padding: 23px 10px 20px;
    border-right: 1px solid #E2E4E4;
}
.goods-list .list .row.head div p {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    color: #606469;
}
.goods-list .list .row.goods > div {
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #E2E4E4;
    padding: 10px;
}
.goods-list .list .row.goods > div:last-child {
    border-right: none;
}
.goods-list .list .row.goods  > div.price p {
    color: #1F222B;
    font-family: Inter;
    font-size: 18;
    font-weight: 700;
    line-height: 167%;
}
.goods-list .list .row.goods .img {
    max-width: 100%;
    padding: 20px;
}
.goods-list .list .row.goods .img img {
    width: 100%;
}
.goods-list .list .row.goods h2,
.goods-list .list .row.goods h2 a,
.goods-list .list .row.goods p {
    display: flex;
    flex-direction: column;
    color: #20222B;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}
.goods-list .list .row.goods .option p {
    word-break: break-all;
}
.goods-list .list .row.goods h2 a {
    word-break: break-all;
    text-align: left;
}
.goods-list .list .row.goods .controls {
    display: grid;
    grid-template-columns: 100px 60px;
    justify-content: space-between;
    gap: 15px;
    padding: 14px 20px 16px 10px;
}
.goods-list .list .row.goods .controls .stock {
    font-size: 14px;
    color: #027A48;
}
.goods-list .list .row.goods .controls .stock.not {
    color: #B54708;
}
.goods-list .list .row.goods .controls .favorites {
    display: flex;
    justify-content: end;
}
.goods-list .list .row.goods .controls .favorites::after {
    content: '\e013';
    font-family: 'Icon';
    font-size: 20px;
    line-height: 20px;
    color: #606469;
    cursor: pointer;
    transition: color .3s linear;
}
.goods-list .list .row.goods .controls .favorites.active::after {
    content: '\e015';
    color: #D92D20;
}
.goods-list .list .row.goods .controls .count {
    margin-top: 0;
}
.goods-list .list .row.goods .controls .count button {
    width: 28px;
    height: 28px;
    font-size: 12px;
    padding: 8px;
    border-radius: 7px;
}
.goods-list .list .row.goods .controls .count p,
.goods-list .list .row.goods .controls .count span {
    color: #1F222B;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.goods-list .list .row.goods .controls .count p {
    flex-direction: row;
    gap: 4px;
}
.goods-list .list .row.goods .controls .btn-blue {
    gap: 4px;
    background: #fff;
    border: 2px solid #006df0;
    padding: 8px 12px;
    height: 34px;
    border-radius: 25px;
    font-size: 18px;
}
.goods-list .list .row.goods .controls .btn-blue.disabled {
    opacity: 0.3;
    pointer-events: none;
}
.goods-list .list .row.goods .controls .btn-blue::before,
.goods-list .list .row.goods .controls .btn-blue::after {
    font: 18px / 1 Icon;
    color: #0056CF;
    transition: color .3s linear;
}
.goods-list .list .row.goods .controls .btn-blue::before {
    content: '\e025';
}
.goods-list .list .row.goods .controls .btn-blue::after {
    content: "\e017";
    font-size: 12px;
}
.goods-list .list .not-available {
    padding: 25px;
    background-color: #F2F9FF;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
}
.goods-list .pagination {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 35px;
    grid-column: 1 / 5;
}
.goods-list .pagination.mobile {
    display: none;
}
.goods-list .pagination .prev,
.goods-list .pagination .next {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    color: #A1A4A7;
    transition: color .3s linear;
}
.goods-list .pagination .prev::before,
.goods-list .pagination .prev::after,
.goods-list .pagination .next::before,
.goods-list .pagination .next::after { 
    content: '\e018';
    font: 14px / 16px Icon;
    transition: color .3s linear;
}
.goods-list .pagination .prev::before,
.goods-list .pagination .next::before {
    transform: rotate(180deg);
}
.goods-list .pagination .prev::after,
.goods-list .pagination .next::before {
    display: none;
}
.goods-list .pagination .items {
    display: flex;
    justify-content: center;
    align-items: center;
}
.goods-list .pagination .items a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    font-family: 'Inter';
    font-size: 14px;
    color: #606469;
    transition: .3s linear;
}
.goods-list .pagination .items a.selected {
    background: #F2F9FF;
    color: #006DF0;
}
@media screen and (max-width: 1150px) {
    .breadcrumbs {
        margin-bottom: 28px;
    }
    .contetn {
        padding: 28px 0 80px;
    }
    .goods-list .list .row.goods .img {
        padding: 10px 0;
    }
    .goods-list .list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        border-radius: 0;
        border: none;
    }    
    .goods-list .list .mobile {
        display: inline-block;
        color: #606469;
        font-family: "Proxima Nova";
        font-size: 14px;
        font-weight: 400;
    }    
    .goods-list .list .row:nth-child(2n + 1) {
        background: none;
    }    
    .goods-list .list .row.head {
        display: none;
    }    
    .goods-list .list .row.goods {
        position: relative;
        grid-template-columns: minmax(155px, 0.3fr) 1fr;
        gap: 10px;
        border-radius: 10px;
        border: 1px solid #E2E4E4;
        overflow: hidden;
        padding-bottom: 10px;
    }    
    .goods-list .list .row.goods::before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: #F8FAFC;
        grid-column: 1/3;
        grid-row: 1/2;
        border-bottom: 1px solid #E2E4E4;
    }    
    .goods-list .list .row.goods :where(.code, .manufacturer, .option) {
        grid-column: span 2;
    }   
    .goods-list .list .row.goods > div {
        justify-content: space-between;
        padding: 0 0 10px;
        margin: 0 10px;
    }
    .goods-list .list .row.goods > div:not(:last-child) {
        border-bottom: 1px solid #E2E4E4;
        border-right: none;
    }
    .goods-list .list .row.goods > div:where(.img, .name) {
        position: relative;
        z-index: 1;
        background: none;
        border: none;
    } 
    .goods-list .list .row.goods > div.controls {
        display: contents;
    }
    .goods-list .list .row.goods > div.controls > * {
        margin: 0 10px;
    }
    .goods-list .list .row.goods > div.controls .stock {
        grid-column: 1/2;
        grid-row: 5/6;
        padding: 0;
        margin-top: 13px;
        font-size: 14px;
    }
    .goods-list .list .row.goods > div.controls .favorites {
        position: absolute;
        top: 14px;
        left: 14px;
        z-index: 1;
    }
    .goods-list .list .row.goods > div.controls .count {
        grid-column: 1/2;
        margin-right: auto;
        gap: 10px;
    }
    .goods-list .list .row.goods > div.controls .count button {
        width: 40px;
        height: 40px;
        flex-shrink: 0;
    }
    .goods-list .list .row.goods > div.controls .btn-blue {
        margin-left: auto;
        height: 40px;
    }
    .goods-list .list .row.goods > div.price {
        margin-top: 13px;
        grid-column: 2/3;
        border-bottom: none;
        padding: 0;
    }
    .goods-list .list .row.goods > div.price p {
        margin-left: auto;
        font-size: 18px;
    }

    form[name="filter"] {
        border-radius: 0;
        box-shadow: none;
        padding: 0;
        justify-content: space-between;
        margin-bottom: 20px;
    }
    form[name="filter"] .filter-spoiler {
        position: relative;
        display: flex;
        flex-direction: column;
    }
    form[name="filter"] .filter-spoiler.active .top button {
        color: #006DF0;
    }
    form[name="filter"] .filter-spoiler.active .top button::before {
    color: #006DF0;
    }
    form[name="filter"] .filter-spoiler.active .bottom {
        max-height: 1000px;
    }
    form[name="filter"] .filter-spoiler .top {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    form[name="filter"] .filter-spoiler .top button {
        border: none;
        padding: 0;
        border-radius: 0;
    }
    form[name="filter"] .filter-spoiler .top button:hover {
        background: none;
    }
    form[name="filter"] .filter-spoiler .top .open {
        display: flex;
        align-items: center;
        gap: 4px;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.5;
        color: #606469;
    }
    form[name="filter"] .filter-spoiler .top .open::before {
        content: '\e023';
        font: 500 16px / 24px Icon;
        color: #606469;
    }
    form[name="filter"] .filter-spoiler .top .clear {
        display: none;
        color: #D92D20;
        text-align: center;
        font-size: 14px;
        font-weight: 700;
        line-height: 1.7;
    }
    form[name="filter"] .filter-spoiler .bottom {
        position: absolute;
        left: 0;
        top: 100%;
        width: calc(100vw - 20px);
        max-width: 450px;
        z-index: 3;
        display: flex;
        flex-direction: column;
        overflow-y: hidden;
        max-height: 0;
        transition: max-height .4s linear;
        background: #fff;
        border-radius: 16px;
        padding: 0 10px;
        box-shadow: 0px 94px 37px 0px rgba(113, 140, 168, 0.01), 0px 53px 32px 0px rgba(113, 140, 168, 0.05), 0px 23px 23px 0px rgba(113, 140, 168, 0.09), 0px 6px 13px 0px rgba(113, 140, 168, 0.1);
    }
    form[name="filter"] .filter-spoiler .bottom .grid {
        padding: 10px 0 0;
        display: flex;
        flex-direction: column;
        gap: 10px;
        width: 100%;
    }
    form[name="filter"] .filter-spoiler .bottom .gird .selecter .list {
        position: relative;
        top: calc(100% + 20px);
        border: none;
        border-radius: 0;
    }
    form[name="filter"] .filter-spoiler .bottom .buttons {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        max-width: 335px;
        margin-top: 30px;
        padding-bottom: 10px;
    }
    form[name="filter"] .filter-spoiler .bottom .buttons button {
        padding: 0 20px;

    }
    form[name="filter"] .sort-spoiler {
        position: relative;
        display: flex;
        align-self: start;
    }
    form[name="filter"] .sort-spoiler.active .sort {
        max-height: 400px;
    }
    form[name="filter"] .sort-spoiler.active .top button {
        color: #006DF0;
    }
    form[name="filter"] .sort-spoiler.active .top button::after {
        color: #006DF0;
    }
    form[name="filter"] .sort-spoiler .top {
        display: flex;
    }
    form[name="filter"] .sort-spoiler .top button {
        border: none;
        border-radius: 0;
        padding: 0;
        display: flex;
        align-items: center;
        gap: 4px;
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        color: #606469;
    }
    form[name="filter"] .sort-spoiler .top button:hover {
        background: none;
    }
    form[name="filter"] .sort-spoiler .top button::after {
        content: '\e024';
        font: 500 16px / 24px Icon;
        color: #606469;
    }
    form[name="filter"] .sort-spoiler .sort {
        position: absolute;
        top: 100%;
        right: 0;
        max-height: 0;
        z-index: 3;
        gap: 10px;
        padding: 0 10px;
        overflow: hidden;
        transition: 0.3s linear;
        background: #fff;
        border-radius: 10px;
        box-shadow: 0px 94px 37px 0px rgba(113, 140, 168, 0.01), 0px 53px 32px 0px rgba(113, 140, 168, 0.05), 0px 23px 23px 0px rgba(113, 140, 168, 0.09), 0px 6px 13px 0px rgba(113, 140, 168, 0.1);
    }
    form[name="filter"] .sort-spoiler .sort > div:first-child {
        margin-top: 20px;
    }
    form[name="filter"] .sort-spoiler .sort > div:last-child {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 768px) {
    .goods-list .list {
        display: flex;
        flex-direction: column;
    }
    .goods-list .pagination {
        display: none;
    }
    .goods-list .mobile.pagination {
        display: flex;
        justify-content: center;
        gap: 20px;
    }

}
@media screen and (hover:hover) {
    .goods-list .list .row.goods .controls .favorites:hover::after {
        color: #D92D20;
    }
    .goods-list .list .row.goods .controls .btn-blue:hover::before,
    .goods-list .list .row.goods .controls .btn-blue:hover::after {
        color: #fff;
    }
    .goods-list .pagination :where(.prev, .next):hover {
        color: #006DF0;
    }
    .goods-list .pagination :where(.prev, .next):hover::before,
    .goods-list .pagination :where(.prev, .next):hover::after {
        color: #006DF0;
    }
    .goods-list .pagination .items a:hover {
        background: #F2F9FF;
        color: #006DF0;
    }
    form[name="filter"] :is(.sort-spoiler, .filter-spoiler) .top button:hover {
        color: #006DF0;
    }
    form[name="filter"] .grid .selecter:hover p {
        color: #006DF0;
    }
}